{
  "name": "Event Espresso 4 Registration Variations",
  "slug": "eea-registration-variations",
  "version": "0.3.0",
  "download_url": "https://gitea.mulligan.casa/ee-extensions/foh-updates/raw/branch/main/eea-registration-variations/eea-registration-variations-0.3.0.zip",
  "homepage": "https://gitea.mulligan.casa/ee-extensions/eea-registration-variations",
  "requires": "6.4",
  "tested": "7.0",
  "requires_php": "8.1",
  "icons": {
    "1x": "https://gitea.mulligan.casa/ee-extensions/foh-updates/raw/branch/main/eea-registration-variations/icon-128x128.png",
    "2x": "https://gitea.mulligan.casa/ee-extensions/foh-updates/raw/branch/main/eea-registration-variations/icon-256x256.png",
    "svg": "https://gitea.mulligan.casa/ee-extensions/foh-updates/raw/branch/main/eea-registration-variations/icon.svg"
  },
  "last_updated": "2026-06-23 04:43:47"
}
